Activity log for bug #1003574

Date Who What changed Old value New value Message
2012-05-23 17:45:51 Marco Trevisan (Treviño) bug added bug
2012-05-23 17:45:59 Marco Trevisan (Treviño) unity: status New In Progress
2012-05-23 17:46:01 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2012-05-23 17:46:05 Marco Trevisan (Treviño) unity: milestone 5.16.0
2012-05-23 17:46:19 Marco Trevisan (Treviño) bug task added unity (Ubuntu)
2012-05-23 17:46:25 Marco Trevisan (Treviño) unity (Ubuntu): status New In Progress
2012-05-23 17:46:27 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-05-23 17:46:49 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/unset-bamficon-on-removal
2012-05-23 17:47:23 Marco Trevisan (Treviño) unity: importance Undecided Low
2012-05-24 17:11:23 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-05-24 17:11:24 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-05-24 17:15:02 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/unset-bamficon-on-removal-5.0
2012-06-05 14:48:53 Omer Akram unity: milestone 5.16.0 5.14.0
2012-06-06 08:37:34 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-06-06 09:18:33 Łukasz Zemczak description In some cases it could happen that quickly closing and reopening an application would lead a double launcher icon for the same application in launcher and alt+tab. This happens when an applications is opened when it's still ongoing the process of removing the previously opened instance. There's not a clear test case, I get this running multiple times (every time closing the calc instance and lelaunching it): gcalctool & sleep 1.3 && killall gcalctool && gcalctool Another case is: from terminal open hugin, close it, quickly reopen it. [Test Case] 1. Open the terminal 2. Run the following commands: gcalctool & sleep 1.3 && killall gcalctool && gcalctool 3. Repeat step 2 multiple times -> Every time there should be only one gcalctool icon for the calculator [Regression Potential] Problems with Launcher applications icons. Original description: In some cases it could happen that quickly closing and reopening an application would lead a double launcher icon for the same application in launcher and alt+tab. This happens when an applications is opened when it's still ongoing the process of removing the previously opened instance. There's not a clear test case, I get this running multiple times (every time closing the calc instance and lelaunching it):   gcalctool & sleep 1.3 && killall gcalctool && gcalctool Another case is: from terminal open hugin, close it, quickly reopen it.
2012-06-06 09:18:45 Łukasz Zemczak description [Test Case] 1. Open the terminal 2. Run the following commands: gcalctool & sleep 1.3 && killall gcalctool && gcalctool 3. Repeat step 2 multiple times -> Every time there should be only one gcalctool icon for the calculator [Regression Potential] Problems with Launcher applications icons. Original description: In some cases it could happen that quickly closing and reopening an application would lead a double launcher icon for the same application in launcher and alt+tab. This happens when an applications is opened when it's still ongoing the process of removing the previously opened instance. There's not a clear test case, I get this running multiple times (every time closing the calc instance and lelaunching it):   gcalctool & sleep 1.3 && killall gcalctool && gcalctool Another case is: from terminal open hugin, close it, quickly reopen it. [Test Case] 1. Open the terminal 2. Run the following commands:    gcalctool & sleep 1.3 && killall gcalctool && gcalctool 3. Repeat step 2 multiple times    -> Every time there should be only one gcalctool icon for the calculator [Regression Potential] Problems with Launcher running application icons. Original description: In some cases it could happen that quickly closing and reopening an application would lead a double launcher icon for the same application in launcher and alt+tab. This happens when an applications is opened when it's still ongoing the process of removing the previously opened instance. There's not a clear test case, I get this running multiple times (every time closing the calc instance and lelaunching it):   gcalctool & sleep 1.3 && killall gcalctool && gcalctool Another case is: from terminal open hugin, close it, quickly reopen it.
2012-06-06 09:47:49 Alan Pope ㋛ nominated for series Ubuntu Precise
2012-06-06 09:56:52 Didier Roche bug task added unity (Ubuntu Precise)
2012-06-06 11:37:59 Łukasz Zemczak unity (Ubuntu Precise): status New Fix Committed
2012-06-27 03:16:59 Daniel van Vugt nominated for series unity/5.0
2012-06-27 03:16:59 Daniel van Vugt bug task added unity/5.0
2012-06-27 03:17:17 Daniel van Vugt unity/5.0: importance Undecided Low
2012-06-27 03:17:17 Daniel van Vugt unity/5.0: status New Fix Committed
2012-06-27 03:17:17 Daniel van Vugt unity/5.0: milestone 5.14.0
2012-06-27 03:17:17 Daniel van Vugt unity/5.0: assignee Marco Trevisan (Treviño) (3v1n0)
2012-06-27 03:17:26 Daniel van Vugt unity: milestone 5.14.0 6.0
2012-07-10 06:58:17 Didier Roche unity: status Fix Committed Fix Released
2012-07-10 07:04:05 Launchpad Janitor branch linked lp:ubuntu/unity
2012-07-12 09:14:40 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-07-18 15:28:59 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_5.14
2012-07-20 17:24:24 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-07-20 17:24:27 Sebastien Bacher unity (Ubuntu Precise): importance Undecided Low
2012-07-20 17:24:30 Sebastien Bacher unity (Ubuntu Precise): status Fix Committed In Progress
2012-07-23 20:04:56 Adam Conrad unity (Ubuntu Precise): status In Progress Fix Committed
2012-07-23 20:05:00 Adam Conrad bug added subscriber SRU Verification
2012-07-23 20:05:03 Adam Conrad tags verification-needed
2012-07-24 10:57:09 Alan Pope ㋛ tags verification-needed verification-done
2012-07-26 04:13:46 Daniel van Vugt unity/5.0: status Fix Committed Fix Released
2012-08-07 21:05:12 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released